Source: google-recaptcha
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: William Desportes <williamdes@wdes.fr>
Section: php
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-curl,
               phpab,
               phpunit
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/php-team/pear/google-recaptcha
Vcs-Git: https://salsa.debian.org/php-team/pear/google-recaptcha.git
Homepage: https://github.com/google/recaptcha
Rules-Requires-Root: no

Package: php-google-recaptcha
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: reCAPTCHA PHP client library
 reCAPTCHA is a free CAPTCHA service that protect websites from spam and
 abuse. This is Google authored code that provides plugins for third-party
 integration with reCAPTCHA.
